[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNotebook.PageCount

Indicates the number of page objects defined for the notebook control.

## Declaration

Source position: extctrls.pp line 148

`public property TNotebook.PageCount : Integer read GetPageCount;`

## Description

PageCount is a read-only Integer property that indicates the number of page objects defined for the notebook control. The value in PageCount is determined by the total number of entries stored in the list of Pages.

Use methods and properties in Pages to maintain the page names used in the notebook control.